Subject: Help with wedding plans!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Jun 2001 11:57:14 -0700 (PDT)

Hi Marilyn, 
I am helping a friend plan an "away" wedding.  I was wondering if you knew of or would suggest any resorts that have full wedding services that we can start looking at.  They want simple wedding and are going to invite their close family and friends, but are not sure who will be able to come yet.  I am thinking it will probably be about 10 people.  They definitely want something tropical and probably all-inclusive would be best.  I had a friend who got married in Playa de Carmen, but I'm not sure which resort.  I was thinking somewhere in Mexico would be good but definitely not Cancun.  They are on a tight budget because they will be paying for it themselves.  So here are the details about what we are looking for:
Tropical All-Inclusive Resort
Round trip airfare
Travel date between November 2001 and January 2002 (what time is cheaper?)
Wedding Services including someone to perform the ceremony, flowers for the bride, photography, location for ceremony (possibly on the beach), location for reception for about 10 people (can be restaurant at the resort)

I couldn't discuss this on the phone because it is my coworkers boyfriend and I who are planning it and she sits right next to me.  If you could give me a list of resorts we will look over them, narrow it down, and then get back to you.  Thank you so much for your help!
Ashley Landry 
EnFORM Technology, LLC 
Office: (713) 350-1933 
Fax: (713) 438-1933 
Email: [email-masked]